local fn = _gn(0x6EC47A344923E1ED)
--- [Animations list](https://alexguirre.github.io/animations-list/)
function Global.IsScriptedScenarioPedUsingConditionalAnim(ped, animDict, anim)
	return fn(ped, _ts(animDict), _ts(anim), _r)
end
